tcp_ext_arg_callbacks Struct Reference

`#include <tcp.h>`

## Data Fields

tcp_extarg_callback_pcb_destroyed_fn | destroy
tcp_extarg_callback_passive_open_fn | passive_open

## Detailed Description

A table of callback functions that is invoked for ext arguments

## Field Documentation

## destroy

tcp_extarg_callback_pcb_destroyed_fn tcp_ext_arg_callbacks::destroy

tcp_extarg_callback_pcb_destroyed_fn

## passive_open

tcp_extarg_callback_passive_open_fn tcp_ext_arg_callbacks::passive_open

tcp_extarg_callback_passive_open_fn

The documentation for this struct was generated from the following file:

- src/include/lwip/tcp.h